/*
 * ##################################################### Start Manufacturer Addon #####################################################
 */

// Add Manufacturer specific setting here

MainSite.prototype.configureManufacturerSettings = function() {
  this.showHeaderMenu = false;
  this.showFooterMenu = false;
  this.showSystemMenu = true;
  this.disclaimerMenuItem = true;
  this.licenseMenuItem = true;
  
  this.companyUrl = "https://www.ise.de";
  this.companyName = "ise Individuelle Software und Elektronik GmbH";
  this.kimFriendlyName = 'ise smart connect KNX';
  
  this.logoColumn = "1";  
  this.logoWidth = "102px";
  this.logoHeight = "58px";
  this.logoAltText = "Logo ise GmbH";
  
  this.showExpandPageIcon = false;
  this.logoColumnSize = "9";
  this.navColumnSize = "9";
  this.withHeaderSeparator = false;
}

StatusPage.prototype.configureManufacturerSettings = function() {
  this.showSDCard = true;
  this.showSystemConfiguration = true;
}

LoginPage.prototype.configureManufacturerSettings = function() {
  this.enableGpaUser = false;
}

/*
 * ##################################################### End Manufacturer Addon #####################################################
 */
