#!/bin/sh

MAX_FILE_SIZE=128000
BUDDY_FILE=buddyinfo.csv
BUDDY_PATH=/var/log

if [ -e "$BUDDY_PATH/$BUDDY_FILE" ]
then
  LOGSIZE=`ls -la "$BUDDY_FILE" | awk '{ print $5}'`
  if [ ${LOGSIZE} -gt ${MAX_FILE_SIZE} ]
  then
    cat "$BUDDY_PATH/$BUDDY_FILE" >> /opt/userdata/"$BUDDY_FILE"
    rm "$BUDDY_PATH/$BUDDY_FILE"
  fi
fi

exit 0
